<IfModule mod_rewrite.c>
    <IfModule mod_negotiation.c>
        Options -MultiViews
    </IfModule>

    RewriteEngine On 
	RewriteCond %{SERVER_PORT} 80 
	RewriteRule ^(.*)$ https://nuestramejorversion.co/admin/$1 [R,L]

</IfModule>

